<?php
/***********************************************************************
** Title.........:    Insert File Dialog, File Manager
** Version.......:    1.1
** Author........:    Al Rashid <alrashid@klokan.sk>
** Filename......:    lang-pt_br.php (Brazilian Protugues language file - Translation by Ricardo Vizibelli)
** URL...........:    http://alrashid.klokan.sk/insFile/
** Last changed..:    8 Jun 2004
***********************************************************************/
DEFINE('_swf_extmissing', 'Somente arquivos com extensões são permitidos, ex. "imagefile.jpg".');
DEFINE('_swf_loading', 'Carregando arquivos');
DEFINE('_swf_uploading', 'Fazendo upload...');
DEFINE('_swf_nopermtodelete', 'Sem permissão para apagar arquivo.');
DEFINE('_swf_filenotfound', 'Arquivo não encontrado.');
DEFINE('_swf_unlinkfailed', 'Tirar link falhou.');
DEFINE('_swf_rmdirfailed', 'Remover diretório falhou.');
DEFINE('_swf_foldernotfound', 'Pasta não encontrada.');
DEFINE('_swf_nopermtocreatefolder', 'Sem permissão para criar pasta.');
DEFINE('_swf_pathnotfound', 'Caminho não encontrado.');
DEFINE('_swf_foldernamemissing', 'Nome da pasta faltando.');
DEFINE('_swf_mkdirfailed', 'Criar diretório falhou.');
DEFINE('_swf_nopermtoupload', 'Sem permissão para upload.');
DEFINE('_swf_extnotallowed', 'Arquivos com esta extensão não são permitidos.');
DEFINE('_swf_filesizeexceedlimit', 'Arquivo excedeu o tamanho limite');
DEFINE('_swf_filenotuploaded', 'Arquivo não foi enviado.');
DEFINE('_swf_nofiles', 'Nenhum arquivo...');
DEFINE('_swf_configproblem', 'Problema de configuração ');
DEFINE('_swf_delete', 'Apagar');
DEFINE('_swf_folders', 'pasta(s)');
DEFINE('_swf_files', 'arquivo(s)');
DEFINE('_swf_refresh', 'Atualizar');
DEFINE('_swf_folder', 'Pasta');
DEFINE('_swf_type', '');
DEFINE('_swf_name', 'Nome');
DEFINE('_swf_size', 'Tamanho');
DEFINE('_swf_datemodified', 'Data de Modificação');
DEFINE('_swf_url', 'URL');
DEFINE('_swf_comment', 'Comentário');
DEFINE('_swf_caption', 'Legenda');
DEFINE('_swf_upload', 'Upload');
DEFINE('_swf_insertfile', 'Inserir Flash');
DEFINE('_swf_filemanager', 'Gerenciador de arquivos');
DEFINE('_swf_directory', 'Diretório');
DEFINE('_swf_enterurl', 'Você deve colocar uma URL');
DEFINE('_swf_entercaption', 'Favor colocar o texto de legenda');
DEFINE('_swf_newfolder', 'Nova pasta');
DEFINE('_swf_newfoldernamemissing', 'Novo nome da pasta faltando!');
DEFINE('_swf_renamefolder', 'Novo nome da pasta:');
DEFINE('_swf_renamewarning', 'Cuidado!\n Renomear ou mover pastas e arquivos irá quebrar os links existentes nos seus documentos. Continuar?');
DEFINE('_swf_renamefile', 'Novo nome de arquivo:');
DEFINE('_swf_nopermtorename', 'Sem permissão para renomear arquivos e pastas.');
DEFINE('_swf_newfilenamemissing', 'Nome do novo arquivo faltando!');
DEFINE('_swf_filealreadyexists', 'Arquivo com o nome especificado já existe. Arquivo não foi renomeado/movido.');
DEFINE('_swf_folderalreadyexists', 'Pasta com o nome especificado já existe. Pasta não foi movida /renomeada.');
DEFINE('_swf_uploadfilealreadyexists', 'Arquivo já existe. Arquivo não foi enviado.');
DEFINE('_swf_cancel', 'Cancelar');
DEFINE('_swf_ok', 'OK');
DEFINE('_swf_openfile', 'Abrir arquivo numa nova janela');
DEFINE('_swf_up', 'Acima');
DEFINE('_swf_rename', 'Renomear');
DEFINE('_swf_renamefailed', 'Renomear falhou');
DEFINE('_swf_move', 'Mover');
DEFINE('_swf_nopermtomove', 'Sem permissão para mover arquivos e pastas.');
DEFINE('_swf_selectfolder', 'Escolha um diretório de destino para mover as pastas e os arquivos selecionados.');
DEFINE('_swf_ctrlshift', 'Use Ctrl e/ou Shift para selecionar múltiplos ítens.');
DEFINE('_swf_filename', 'Arquivo:');
DEFINE('_swf_width', 'Largura');
DEFINE('_swf_height', 'Altura');
DEFINE('_swf_constrain', 'Restringir proporções');
DEFINE('_swf_align', 'Alinhar');
DEFINE('_swf_position', 'Posição do objeto');
DEFINE('_swf_quality', 'Quality');
DEFINE('_swf_scale', 'Scale');
DEFINE('_swf_wmode', 'Window Mode');
DEFINE('_swf_menu', 'Menu');
DEFINE('_swf_autoplay', 'Autoplay');
DEFINE('_swf_bgcolor', 'Background Colour');
DEFINE('_swf_loop', 'Loop');
DEFINE('_swf_script', 'Script Access');

DEFINE('_swf_align_default','Padrão');
DEFINE('_swf_align_baseline','Linha base');
DEFINE('_swf_align_top','Topo');
DEFINE('_swf_align_middle','Meio');
DEFINE('_swf_align_bottom','Base');
DEFINE('_swf_align_texttop','Texto do topo');
DEFINE('_swf_align_absmiddle','Meio absoluto');
DEFINE('_swf_align_absbottom','Base absoluta');
DEFINE('_swf_align_left','Esquerda');
DEFINE('_swf_align_right','Direita');
DEFINE('_swf_help', 'Help');

DEFINE('_swf_vspace', 'VSpace');
DEFINE('_swf_hspace', 'HSpace');

//Charset
DEFINE('_swf_iso', 'iso-8859-1');
?>
